img,
canvas,
svg {
  -webkit-user-select: none !important;
  -moz-user-select: none !important;
  -ms-user-select: none !important;
  user-select: none !important;
  -webkit-user-drag: none;
  user-drag: none;
}

img {
  pointer-events: none;
}

video,
video * {
  pointer-events: auto !important;
  user-select: auto !important;
}

input,
textarea,
select,
button,
a,
[contenteditable="true"] {
  -webkit-user-select: text !important;
  -moz-user-select: text !important;
  -ms-user-select: text !important;
  user-select: text !important;
  pointer-events: auto !important;
}
